Results 1 to 5 of 5
  1. #1

    Centos 5 error depenencies help

    Well I just got a VPS with Virpus with DA and I'm trying to install php and mysql.

    So far so good until I ran into this error

    Error: Missing Dependency: libmysqlclient.so.15 is needed by package perl-DBD-MySQL
    Error: Missing Dependency: libmysqlclient.so.15 is needed by package libdbi-dbd-mysql
    Error: Missing Dependency: libmysqlclient.so.15(libmysqlclient_15) is needed by package perl-DBD-MySQL
    Error: Missing Dependency: libmysqlclient.so.15(libmysqlclient_15) is needed by package libdbi-dbd-mysql

    After googling for a long time, I can't get that dependency installed or even find it.

  2. #2
    Join Date
    Nov 2005
    Posts
    96
    I have seen perl-DBI before...but not DBD..I have always had to run the following before install MySQL

    Yum install perl-DBI

  3. #3
    thanks but that didnt work either still same 4 errors

  4. #4

  5. #5
    Join Date
    May 2006
    Location
    /home/India/Kolkata
    Posts
    306
    Visit the DA official forums. smtalk there is an expert and would be happy to help.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •